Loading...
Searching...
No Matches
sip_refer_sub_s Struct Reference
Sip_refer_sub

Structure for Refer-Sub header. More...

`#include <sip_extra.h>`

Collaboration diagram for sip_refer_sub_s:
[legend]

## Data Fields

sip_common_t | rs_common [1]
| Common fragment info.
sip_error_t * | rs_next
| Dummy link to next.
char const * | rs_value
| "true" or "false"
msg_param_t const * | rs_params
| List of extension parameters.

## Detailed Description

Structure for Refer-Sub header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.